MIIS - Store Android app - Bug #3393

Sign Up> Application gets hanged.
07/27/2022 12:14 PM - Shubham J

Status: Closed Start date: 07/27/2022

Priority: High Due date:

Assignee: Ravi L % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

If user entered invalid mobile number by mistake and goes back> after that user entered valid mobile number> application gets
hanged.

History

#1 - 08/05/2022 08:50 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/17/2022 11:04 AM - priyanka Sharma

- Status changed from Resolved to Closed
